net.corda.jackson

## Class StringToMethodCallParser.UnparseableCallException

- Enclosing class:
    StringToMethodCallParser<T>

      public static class StringToMethodCallParser.UnparseableCallException

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `UnparseableCallException(java.lang.String command)`

- - ### Constructor Detail

    - #### UnparseableCallException

          public UnparseableCallException(java.lang.String command)